Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4492

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2012-4492
Last Modified 01 Mar 2013 11:45:39
Published 31 Oct 2012 12:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication SINGLE_INSTANCE

CVE-2012-4492

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Shorten URLs module 6.x-1.x before 6.x-1.13 and 7.x-1.x before 7.x-1.2 for Drupal allow remote authenticated users with certain permissions to inject arbitrary web script or HTML via unspecified vectors to the (1) report or (2) Custom Services List page.

Vulnerable Systems

Application

  • Isaac Sukin Shorten 6.x-1.0

  • Isaac Sukin Shorten 6.x-1.1

  • Isaac Sukin Shorten 6.x-1.10

  • Isaac Sukin Shorten 6.x-1.11

  • Isaac Sukin Shorten 6.x-1.12

  • Isaac Sukin Shorten 6.x-1.2

  • Isaac Sukin Shorten 6.x-1.3

  • Isaac Sukin Shorten 6.x-1.4

  • Isaac Sukin Shorten 6.x-1.5

  • Isaac Sukin Shorten 6.x-1.6

  • Isaac Sukin Shorten 6.x-1.7

  • Isaac Sukin Shorten 6.x-1.8

  • Isaac Sukin Shorten 6.x-1.9

  • Isaac Sukin Shorten 6.x-1.x

  • Isaac Sukin Shorten 7.x-1.0

  • Isaac Sukin Shorten 7.x-1.1

  • Isaac Sukin Shorten 7.x-1.x


References

CONFIRM - https://drupal.org/node/1719310

CONFIRM - https://drupal.org/node/1719306

MLIST - [oss-security] 20121007 Re: CVE Request for Drupal Contributed Modules

MLIST - [oss-security] 20121004 CVE Request for Drupal Contributed Modules

MISC - http://drupal.org/node/1719392

BID - 54911


Last Updated: 27 May 2016 10:49:48